ca2ldif-py(1)

NAME
ca2ldif.py - parse and insert in certs to LDAP

SYNOPSIS

ca2ldif.py
    [options]

DESCRIPTION
Write CA certificates and CRLs to a LDIF file. This is intended for initially setting up the CA entries not for daily CRL update. The entries are of objectclass certificationAuthority and contain the attributes cACertificate;binary, authorityRevocationList;binary and certificateRevocationList;binary. This might require extending schemas on LDAPv2 servers. Have a look at your LDAP servers configuration documentation.

USAGE

-h or --help
        Print help message.

SEE ALSO
pyca(1),certs2ldap.py(1),ca-cycle-pub(8),ca-cycle-priv(8)

The programs are documented fully by the HTML documents in /usr/share/doc/pyca/htdocs/

COPYRIGHT
Copyright © 2001 - 2003 Michael Ströder <michael@stroeder.com>

This software including all modules is Open Source and given away under: GPL (GNU GENERAL PUBLIC LICENSE) Version 2.

The author refuses to give any warranty of any kind.

AUTHOR
Michael Ströder <michael@stroeder.com>

This manual page was written by Lars Bahner <bahner@debian.org>, for the Debian GNU/Linux system.